body {
  background: #ddd url(../img/bg.png);
  padding-bottom: 100px;
}

a {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  cursor: pointer;
}

a:hover {
  border-bottom-style: solid;
  text-decoration: none;
}

a.close {
  border-width: 0;
}

#landing .alert-info {
  border-width: 4px;
  margin: 18px 0;
  border-color: #48c;
  z-index: 50;
  position: relative;
}

#landing .alert-info,
#landing .alert-info .alert-heading {
  color: #168;
}

.curtain {
  opacity: 0.5;
  background-color: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

#main-container {
  background-color: #fff;
  padding: 30px;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}

#splash {
  margin-bottom: 30px;
  border-radius: 10px;
  -webkit-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.5);
  overflow: auto;
}

#splashimg {
  background: url(../img/gblue.png) no-repeat center center;
  width: 480px;
  height: 180px;
  float: left;
  margin: 50px 0 20px 25px;
}

#headimg {
	background: url(../img/gbluemed.png) no-repeat center center;
	width: 260px;
	height: 93px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#sign-in-box {
  margin: 30px 0 0 570px;
}

#sign-in-box .fb-like {
  margin-bottom: 6px;
  height: 20px;
}

#sign-in-box .btn {
  font-size: 18px;
  padding: 12px 17px;
  text-shadow: 0 1px 1px rgba(255,255,255,0.25), 0 -1px 1px rgba(0,0,0,0.55);
}

#sign-in-box p {
  font-size: 11px;
  margin-top: 5px;
}

#now-available {
  margin: 20px 25px 25px 530px;
  text-align: center;
}

#now-available .btn {
  margin-top: 10px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.15), 0 -1px 1px rgba(0, 0, 0, 0.35);
}

#main-content {
	min-height: 100px;
}

h1 {
  margin-bottom: 9px;
}

.nav-tabs {
  margin-top: 20px;
}

p small {
  color: #999;
}

.system-status .accordion {
  margin-left: 12px;
  margin-right: 12px;
}

.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle:hover {
  border-bottom: 0 none transparent;
  padding: 4px 8px;
}

#footer-container {
  margin-top: 10px;
}

.footer {
  color: #777;
}

/* password reset utility */
.logo {
  border: 0 none transparent;
}

.logo img {
  width: 250px;
  height: 90px;
}

#reset h2 {
  margin-top: 8px;
  margin-bottom: 16px;
}

.googleappsusername {
  line-height: 28px;
}

.form-horizontal .control-label {
  width: 180px;
}

.form-horizontal .controls {
  margin-left: 200px;
}

.form-horizontal .form-actions {
  padding-left: 200px;
}

/* sign-in */
#sign-in h2 {
  margin-top: 8px;
  margin-bottom: 16px;
}

/* option box */
.option-box {
  background: url(../img/outline235.png) no-repeat center center;
  width: 205px;
  height: 235px;
  margin-top: 20px;
}

.option-box label {
  margin: 35px 15px 10px 15px;
  text-align: center;
}

.next-button {
	text-align: center;
}

.next-button button {
  margin: 30px 0 0 0;
}

/* hard rule */
.ucla-rule {
  color: #0054a6;
  background-color: #0054a6;
  height: 3px;
}
